{% extends 'email/base_mail.html' %}

{% block subject %}Inscription réussie à {{ NAME }} !{% endblock %}

{% block title %}
    Inscription réussie à {{ NAME }} !
{% endblock %}

{% block content %}
    <p>Bonjour {{ user.first_name }},</p>
    <p>Félicitations pour ton inscription à la plateforme intranet de l'association {{ NAME }} !</p>
    <p>Si tu ne peux pas encore accéder au site, c'est normal. Ton compte doit d'abord être validé par un
        administrateur.</p>
    <p>Ne t'inquiète pas, ça ne sera pas long ! Tu recevras alors un e-mail de confirmation.</p>
    <p>Néanmoins, si ton compte n'est toujours pas validé après quelques jours, n'hésite pas à envoyer un e-mail à
        <a href="mailto:{{ SUPPORT_EMAIL }}?Subject=Inscription">{{ SUPPORT_EMAIL }}</a></p>
    <p>Si tu n'es pas le destinataire de ce mail, merci d'envoyer un mail le signalant à
        <a href="mailto:{{ SUPPORT_EMAIL }}?Subject=Erreur d'adresse mail">{{ SUPPORT_EMAIL }}</a></p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}